@charset "utf-8";

#mainV {
	background: url(/souwa/img/activity/mainv-ver2.jpg) no-repeat top center;

}

#mainV.dekigoto {
	background: url(/img/activity/mainv-dekigoto.jpg) no-repeat top center;
}

#mainV .mainV_cap {
	display: block;
	max-width: 1000px;
	width: 96%;
	margin: 100px auto 0;
	text-align: right;
}

#mainV .mainV_cap p {
	display: inline-block;
	width: auto;
	padding: 2px 5px;
	font-size: 13px;
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.8);
}

.pageNav ul li {
	width: calc(100% / 4);
}

.m3 {
	font-size: 37px;
	margin-bottom: 20px;
	font-weight: bold;
}

#activity .sec1 {
    border-top: dotted 1px #666666;
    margin: 30px 0 0;
    padding-top: 30px;
    overflow: hidden;
}
#activity .sec1:first-child{
    border-top: none;
}

#activity .sec1.noborder {
	border-bottom: none;
}

#activity .sec1 h3 {
	font-size: 20px;
	margin-bottom: 30px;
	margin-left: 25px;
	text-indent: -25px;
	font-weight: bold;
	line-height: 1.3;
}

#activity .sec1 h3:before {
	content: "";
	display: inline-block;
	border-left: solid 5px #083F95;
	height: 28px;
	vertical-align: top;
	margin-right: 20px;
}

#activity .sec1 h4 {
	border-bottom: solid 3px #CCC;
	font-size: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-weight: bold;
	line-height: 1.3;
}

#activity .sec1 h4 span {
	padding-right: 2.5em;
}

#activity .sec1 ul {
	overflow: hidden;
}

#activity .sec1 ul li {
	border: solid 1px #ccc;
	float: left;
	margin-left: 60px;
	margin-bottom: 30px;
	padding: 10px;
	width: 430px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#activity .sec1 ul li:nth-child(2n+1) {
	margin-left: 0
}

#activity .sec1 ul li figure {
	border-bottom: solid 1px #ccc;
	padding-bottom: 10px;
}

#activity .sec1 ul li figcaption {
	margin-top: 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#activity .sec1 ul li p {
	margin-top: 10px;
	font-size: 13px;
	text-align: center;
}

#activity .sec1 ul li p a {
	background: url(/img/sub/arw03.gif) no-repeat right center;
	padding-right: 30px;
	outline: none;
}

.subV {
	position: relative;
}

.sub-place {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	background-color: #042659;
	color: #fff;
	padding: 10px 20px;
}

/* activityのもっと見るボタン */
.list-item{
    opacity: 1;
}
.list-item.is-hidden {
    opacity: 0;
    height: 0;
    margin: 0 !important;
    padding-top: 0 !important;
    border-top: none !important;
}
.list-btn {
    margin-top: 20px;
	margin-bottom: 50px;
	text-align: center;
}
.list-btn.is-btn-hidden{
	display:none;
}
.list-btn button {
    background-color: #042659;
	color:#fff;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    height: 50px;
    line-height: 50px;
    width: 300px;
	transition: all 0.5s;
}
.list-btn button:hover{
	opacity: 0.8;
}

@media screen and (max-width: 1024px) {
	#activity .sec1 ul li {
		margin-left: 4%;
		width: 48%;
	}
	#activity .sec1 ul li figure {
		border-bottom: none;
	}
	#activity .sec1 ul li p{
		display: none;
	}
}

@media screen and (max-width: 768px) {
	
}

@media screen and (max-width: 420px) {
	#mainV {
		background: url(/souwa/img/activity/mainv_sp.jpg) no-repeat 50%;
		background-size: cover;
	}
	#mainV.dekigoto {
		background: url(/img/activity/mainv-dekigoto-sp.jpg) no-repeat 50% / cover;
}

	.pageNav ul li {
		width: 100%;
	}
	.sub-place {
		top: -30px;
		padding: 0 20px;
		width: 100%;
		height: 30px;
		text-align: center;
		line-height: 30px;
		box-sizing: border-box;
	}

	#activity .sec1 h3 {
		font-size: 18px;
		margin-bottom: 20px;
	}

	#activity .sec1 ul li {
		width: 100%;
		margin-left: 0;
	}
}